//Not used:
//#include <string.h>

void twi_init();
uint8_t twi_read(uint8_t address);
void twi_read_multi(uint8_t address, uint8_t* buffer, uint8_t size);
void twi_write(uint8_t address, uint8_t input);
void twi_reg_write(uint8_t address, uint8_t reg_address, uint8_t input);
